# German File Roller translation
# Copyright (C) 2001-2004 Free Software Foundation, Inc.
# Erik Vetters <j-o-n-e-s@web.de>
#
# Stefan Furtmayr <sf@paf.net>, 2002.
# Christian Neumair <chris@gnome-de.org>, 2002-2004.
# Hendrik Richter <hendrikr@gnome.org>, 2004, 2005, 2006, 2007, 2008.
# Andre Klapper <ak-47@gmx.net>, 2008.
# Mario Blättermann <mario.blaettermann@gmail.com>, 2009-2013, 2016.
# Nathan-J. Hirschauer <nathanhirschauer@verfriemelt.org>, 2010.
# Paul Seyfert <pseyfert@mathphys.fsk.uni-heidelberg.de>, 2010, 2012.
# Christian Kirbach <Christian.Kirbach@googlemail.com>, 2009, 2010, 2012.
# Hedda Peters <hpeters@redhat.com>, 2012.
# Benjamin Steinwender <b@stbe.at>, 2013, 2014.
# Wolfgang Stöggl <c71578@yahoo.de>, 2014.
#
msgid ""
msgstr ""
"Project-Id-Version: file-roller master\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=file-"
"roller&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-03-14 20:08+0100\n"
"PO-Revision-Date: 2016-08-21 11:50+0200\n"
"Last-Translator: Mario Blättermann <mario.blaettermann@gmail.com>\n"
"Language-Team: Deutsch <gnome-de@gnome.org>\n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Poedit 1.8.8\n"

#, c-format
msgid "Can't pass document URIs to a 'Type=Link' desktop entry"
msgstr ""
"Dokumentadressen können nicht an eine Desktop-Datei vom Typ "
"»Link« (Verknüpfung) übergeben werden"

msgid "_Load Options"
msgstr "Einstellungen _laden"
